/*
body, .nav, ul, li, a  {margin: 0; padding: 0;}
.nav a {text-decoration: none;}
*/

header ul li {
    list-style: none;
    background: none;
}

.nav, .nav ul, .nav li, .nav a  {margin: 0; padding: 0;}

#coups_coeur li:hover{
  background:#e4e4e0;
}

#coups_coeur.dyn li a {.navigation .navbar-default 
margin: -5px 0 0 0px;
}
#coups_coeur.dyn li span.moreinfo a{
  margin-left: 4px;
}

#headermobile,
#responsivemenu,
.mod_rocksolid_slider,
#detail1_right{
  display:none;
}

#slidercnt{
  padding-right:0px;
}

.container{
  display:none;
    width: 100%;
    max-width: 900px;
    margin: 10px auto;
}

/*
#nav {
position: absolute;
left: 0;
right: 0;
top: 150px;
width: 100%;
z-index: 999;
background: #9C9D8C;
font-family: verdana, Arial, sans-serif;
color: #ffffff;
display: none;
}

#nav span.toggle {
display: block;
color: #fff;
font-size: 15px;
font-weight: 700;
padding: 13px 12px 13px 50px;
border-bottom: 1px solid #fff;
background: url(../templates/images/nav-toggle.png) no-repeat 11px center #9C9D8C;
cursor: pointer;
position: relative;
}
#nav ul {
margin: 10px 0 10px 10px;
}
#nav ul ul {
margin-top: 0;
}
.nav li {
  font-size:14px;
list-style: none;
line-height: 25px;
}
.nav a, .nav a:visited, .nav a:link {
color: #fff;
text-decoration: none;
}
.nav li.subtohide ul {
  display:none;
}
.nav li.active a,
.nav li.active ul li.active a {
  font-weight:bold;
}
.nav li.active ul a{
  font-weight:normal;
}
*/

.navbar-header {
    display: none;
}

@media screen and (max-width: 960px) {

  #gauche{
    display:none;
  }
}

@media screen and (max-width: 768px) {
  
  body {
  
    background: #ECE9E9;
    background-image:none;
  }
  body, p, td {
/*    font-size:12px; */
  }
  

#bande-sup-contenu,
#wrap_navigation_generale,
#navigation_generale,
#bande-logo,
#header,
#contenu_wrapper,
#centre_home,
#centre,
#droite,
#footer_top, 
#footer_bottom {
  width: 100%;
  float:none;
}

#wrap_navigation_generale {
}

#accroche_meteo,
.accroche,
.accroche_liens {
  width:235px;
  height:125px;
  float:left;
  margin:10px;
  padding:0;
  overflow:hidden;
}


#footer_top, 
#footer_bottom
{
  height:auto;
  padding:2px 5px;
}

#footer_top_txt, 
#footer_top_img {
  float:none;
}

#centre_home,
#centre{
    background: #fff;
    position: relative;
    display: inline-block;
    padding: 10px;

  min-height: inherit;
}



  #responsivemenu{
    margin:10px 0;
    border-top: 0px solid #593041;
  }

  #nav,
  #responsivemenu,
  #headermobile,
  .container {
    display:block;
    overflow:hidden;
  }

  #navigation,
  #sousnav,
  #footer_ComCie {
    display:none;
    visibility:hidden;
  }

  #imageheader{
    max-width:100%;
  }

  .img-header {
    width:100%;
    height:auto;
    max-width: 100%;
  }

  #logo {
  margin: 28px 0;
  width:100%;
  text-align:center;
  }

  #headermobile {
    padding-bottom: 10px;
    position: relative;
    padding-top: 10px;
    height: auto;
    overflow: hidden;
  }
  #headermobile a img{
    border:0;
  }
  
  #headermobile img.pictol{
    max-width:30%;
    height:auto;
    margin-left:10px;
  }
  #headermobile img.pictor{
    max-width:70%;
    height:auto;
    float:right;
    margin-right:-20px;
  }

  #conteneur {
    overflow:hidden;
  }
  #conteneur #responsivemenu ul {
    margin:0;
  }

  #message img{
    max-width:95%;
  }

  #conteneur{
    width:100%;
  }
  #contenu{
    background-image: none;
    background:#fff;
    width:auto;
    
    /* background:#f9f8f8; */
    padding:0;
    margin: 92px 20px 25px 20px;
  }

  .content1{
    margin: 15px 0 25px 8px;
    padding:15px;
    width:auto;  
    width:65%;
    
    overflow:hidden;
    min-height:300px;
    margin-bottom:10px;
  }

  table#locations {
    border-collapse: collapse;
    width: auto;
    margin: -8px 0 10px 0px;
    padding: 10px 0 0 0;
  }

  h1, h2{
    font-size:110%;
  }

  #path{
    width:auto;
    max-width:95%;
    height:auto;
    padding-bottom:10px;
  }

  #contenu{
    float:none;
  }

  #centre,
  #{
    width:auto;
    margin-top:0px;
    margin-left:20px;

  }
  #centre{
    padding:20px;
  }


  #cnt {
    clear:both;
/*    float: none; */
    padding:10px 0 20px 0;
    /* width: auto; */
    overflow:hidden;
/*    width:auto; */
  }
  #texte{
    padding-top:0;
    padding-left:0;
  }
  
  #connexes{
    float:right;
    margin:0 0 0 20px;
  }
  

  #footer{
    margin-top:30px;
    width:auto;
  }
  

#navcontainer,
#dynmenu,
.dummywidth{
  display:none;
}


}

@media screen and (max-width: 480px) {

  body, p, td {
    font-size: 15px;
  font-size:1em;
  line-height:1.1em;
  }

  #breadcrumbs{
  font-size:13px;
  }
  .news-latest-item{
    width:auto;
  }
  
  .news-latest-item h3{
  clear:both;
  font-size: 22px;
  }
  .news-latest-item p {
    font-size: 17px;
    line-height: 1.2;
  }  
  
  
#accroche_meteo,
.accroche,
.accroche_liens {
  width:85%;
  float:none;
  margin-left:auto;
  margin-right:auto;
  
  width:235px;
}

  #texte h1{
    font-size:14px;
  }

  div.tx-powermail{
  font-size:0.9em;
  width:auto;
  }
  .powermail_submit {
    margin: 10px 16px;
    float: none;
  }
  div#c12.csc-default div.tx-estatelist-pi1 h2{
    margin: -29px 0 0px 10px;
    display:none;  
  }
  div#c12.csc-default div.tx-estatelist-pi1 #detail1 h2{
    display:block;  
  }

  #centre,
  #contenu{
    margin-left:0px;
  }

  #contenu{
    margin: 92px 8px 25px 8px;
  }
  #a_louer_vig{
    margin-top:-30px;
  }
  #a_louer_vig span a{
    width:80px;
    height:80px;
    background-size: 80px 160px;
  }
  .a_louer a{
    margin:0 20px 20px 0;
  }
  #container {
    padding:0px;
  }
  .a_louer a:hover {
    background-position: 0px -80px;
  }
  .content1{
    width:auto;  
  }

  #centre{
    padding:10px;
  font-size:120%;
  }

  table#locations td.tohide{
    display:none;
  }
  #detail1_left,
  #detail2_left{
    width:310px;
  }
  #detail2_right {
    margin: 15px 0 20px 0;
  }

  #detail1_left table td strong{
    padding-right:2px;
  }
  #cnt div.csc-textpic,
  #cnt img{
    max-width:300px;
  }
  
  #connexes{
    display:none;
  }

  #footer img{
    display:none;
    visibility:hidden;
  }

  #footer_wrapper {
    background: url(../templates/images/footer_bkg.gif) #dbdbd5;
    background-repeat: repeat-x;
    font-size:12px;
    height: 300px;
  }

  #footer_horaires {
    margin: 0px;
    padding: 20px 0px 0 0px;
  }
  #impressumlogin{
    clear:both;
    float:left;
    margin:5px 0 0 0;
  }

}

@media screen and (max-width: 320px) {
  
  .footer{
    font-size:0.8em;
  }
}


/* ######################### */

img.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  
/*
  margin: 0 auto;
*/
}

.align-center{
  text-align:center;
}
.align-justify{
  text-align:justify;
}
.align-left{
  text-align:left;
}
.align-right{
  text-align:right;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
       

a {
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
.left{
  text-align:left;
}
.center{
  text-align:center;
}

    
  #langue-search{
    position:absolute;
  top:10px;
    right:0;
  font-size:90%;
  }

/* contrast button */
/* increase/decrease button class */
  a.button-toggle-contrast img,
  #langue-search a#fontSmall img,
  #langue-search a#fontLarge img{
    max-width:17px;
    height:auto;
    margin:0 0.2em;
    margin-bottom:2px;
    
    outline:none;
  }



    
  .langue{
    position:relative;
    right:0;
  color:#fff;
/*
    padding-top:100px;
*/
  }
  .langue a{
    display:inline-block;
    color:#fff;
    text-decoration:none;
    padding:0 5px;
    
    text-transform:uppercase;
  }
  .langue a.active{
    color:#fff;
    text-decoration:underline;
  }
  .langue a:hover{
    color:#fff;
    text-decoration:underline;
  }
  
  .search-content{
     padding-left:15px;
  }
  #searchbox{
    position:relative;
      right: 0px;
    width: auto;
  white-space:nowrap;
    z-index:1000;
  color:#000;
    
    padding:5px 0px;
/*
    background:#fff;
    border: 1px solid #bcbcbc;
    top: 97px;
    visibility:hidden;
    opacity: 0.5;
    display:none;
*/
  
  }
  #searchbox input{  
/*
    display:block;
*/
    border: 1px solid #ccc;
      box-sizing: border-box;
    line-height: normal;

    width: 150px;
    height: 18px;
    /* margin: 15px auto; */
    line-height: normal;
    margin: 0;
    
    -webkit-appearance:none;
    -webkit-border-radius:0;
  }
  #searchbox.open{  
    visibility:visible;
    opacity: 1;
    transition: all 0.5s;

  }
  
  .searchfield-collapse input{  
    border: 1px solid #ccc;
      box-sizing: border-box;
    line-height: normal;

    height: 30px;
    line-height: normal;
    margin: 0;
    margin:5px 15px;    
    -webkit-appearance:none;
    -webkit-border-radius:0;
    
    font-size: 1.2em;
  }

/* ------------------- Menu -------------------- */

  .navigation .navbar {
    border-radius: 0;
    min-height: 0px;
    margin-top:8px;
  }
  .navigation .navbar-collapse{
    padding-left:0;
  }
  
  .navigation .navbar-nav > li,
  .navigation .share-mobile-nav > li{
    padding:0;

  }

  .navigation .navbar-nav > li > a,
  .navigation .share-mobile-nav > li > a {
      padding: 0 10px;
/*
    text-transform: uppercase;
*/
    white-space:nowrap;
    color:#000;
    border-right: 1px solid #000;

    padding: 15px 10px 0 10px;    
    font-size:1.4em;
    line-height:1.3em;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    }

    .navigation .navbar-nav > li:first-child > a {
      border-left: 1px solid #000;
      margin-left: 20px;
    }
    
.navbar-nav {
    float: none;
}

.navbar-nav>li>a {
    line-height: 10px;
}

/*
  .navigation .navbar-nav > li:first-child > a {
      padding-left: 0;
    }
*/


  .navbar-toggle {
    float: left;
    margin-left: 15px;

    padding: 6px 10px;
    margin-top: 4px;
    margin-right: 10px;
    margin-bottom: 4px;
    border-radius: 4px;
  }


  .navbar-default .navbar-nav>li>a {
    color: #000;
  }

  .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
  }

  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color:#fff;
    background-color:#96BE1F;
  }

  /* mobile menu */
      .navbar-header{
        display:none;
      }
      .navbar-header span{
        display:inline-block;
        text-align:center;
        margin:6px 0;
    
        width:24%;

      }
      header .fa{
        font-size:30px;
          line-height:40px;
        cursor: pointer;
        
        height:30px;
        width:auto;
      }
      .fa-share-alt{
        width: 29px;
        height: 29px;
        text-align: center;
        -webkit-border-radius: 1000px;
        -moz-border-radius: 1000px;
        border-radius: 1000px;
        background: #003564;
        color:#bcbcbc;
        font-size: 20px;
        line-height: 35px;          
      }

           
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 767px) {

  header{
    background:#fff;
  }
  #header,
  #bande-sup,
  #social {
    display:none;
  }
  .navbar-header, .collapse {
    display: block;
  }

  #navigation_generale {
    height:auto;
    background:none;
    background:#96BE1F;
  }

  #wrap_navigation_generale {
    margin-top: 0;
    height:auto;
  }

  .navbar-default .navbar-nav>li>a{
    text-align:left;
  }
  
  .navigation .navbar-nav > li:first-child > a,
  .navigation .navbar-nav > li > a {
  border:none;
    margin-left: 20px;
  }
  
  /* navigation */
  .navigation .navbar {
    margin-top: 0px;
  }
  .navbar-collapse {
      padding-right: 0px;
  }
    .navbar .wrapper{
    width:100%;
    max-width:100%;
  
  }
  .navbar-collapse.in{
    overflow-y:visible;
  }
  .navbar-default .navbar-collapse{
      border: none;
  }

    .navbar .wrapper ul.nav{

    height:auto;
    overflow-y:scroll;
  
  }

  .language-mobile-nav li{
    text-transform:uppercase;
  }
  ul.nav {
    margin:0;
    display:block;
  padding:5px 0;
  
  border-top:1px solid #fff;
  width:100%;
  }
  ul.nav > li{
    display:block;    
    /* border-top:1px solid #fff; */
  }
  .navigation .navbar-nav > li > a {
      padding-top:5px;
  }
  ul.nav > li > ul {
    visibility:visible;
    opacity:1;
    /* background: #bcbcbc; */
  }
  ul.nav > li > ul{
    position:relative;
  }
  ul.nav > li > ul > li > ul {
    display:block;
  }
  ul.nav > li > ul > li > ul > li {
    display: block;
      padding: 0 5px;
  }
  ul.nav > li > ul > li > ul > li.separator{
    display:none;
  }
  
  /* mobile menu */

  .dropdown-menu {
    position:relative;
    float: none;
  }

  .dropdown-submenu > .dropdown-menu {
    position:relative;
    float: none;
    top: 0;
    left: 0;
    margin-top: 0px;
    margin-left: 0px;
  }
      .navigation .navbar-nav > li > a,
      .navigation .share-mobile-nav > li > a,
        .navbar-ex1-collapse a{
        font-size:1.2em;
        padding-top: 10px;
        padding-bottom:10px;
    
    border:none;
      }
      .navbar-header,
      .collapse {
        display: block;
    background:#96BE1F;
      }
      ul.nav {
        display: none;
      }  

      ul.nav > li > ul {
        display:none;
        margin:0;
        padding:0;
        padding-left:10px;
        margin-top:-5px;
        left:inherit;
      }
      ul.nav > li > ul li a{
        padding-left:5px;
      }

      ul.nav > li.current > ul,
      ul.nav > li.active ul {
        display:block;
      }

}

@media only screen and (max-width: 480px) {

  #bande-logo{
  height:60px;
  overflow:hidden;
  }
  #bande-logo img{
  height:60px;
  width:auto;
  }
  #logo-parcs,
  #logo-chasseral{
  margin:0;
  }
  
  .sticky #navigation_generale {
    position: relative;
    top: initial;
    left: 0;
    width: auto;
    margin-left: auto;
    margin-top: auto;
  }

  .navigation .navbar-nav > li > a {
    font-size: 1.2em;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #navigation_generale ul{
  }
  #navigation_generale ul ul{
    margin-left:20px;
  }
  #navigation_generale ul ul ul{
    margin-left:15px;
  }
  
  .dropdown-menu>li>a{
    white-space:normal;
  }
  ul.language-mobile-nav li a.active{
    color: #000;
    background: transparent;
  }

  #centre_large{
  width:100%;
  }

  
}
@media only screen and (max-width: 350px) {
       
}

/* navigation top */
.navbar-nav {
  float: left;
}

.dropdown-menu {
  background:#96BE1F;
}
.dropdown-submenu{
position:relative;
}
.dropdown-submenu > .dropdown-menu{
top:0;
left:100%;
margin-top:-6px;
margin-left:-1px;
/*
-webkit-border-radius:0 6px 6px 6px;
-moz-border-radius:0 6px 6px 6px;
border-radius:0 6px 6px 6px;
*/
opacity:1;
}
.dropdown-submenu:hover > .dropdown-menu{
display:block;
}
.dropdown-submenu > a:after{
display:block;
content:" ";
float:right;
width:0;
height:0;
border-color:transparent;
border-style:solid;
border-width:5px 0 5px 5px;
border-width:0;
border-left-color:#cccccc;
margin-top:5px;
margin-right:-10px;
}
.dropdown-submenu:hover > a:after{
border-left-color:#ffffff;
}
.dropdown-submenu .pull-left{
float:none;
}
.dropdown-submenu.pull-left > .dropdown-menu{
left:-100%;
margin-left:10px;
/*
-webkit-border-radius:6px 0 6px 6px;
-moz-border-radius:6px 0 6px 6px;
border-radius:6px 0 6px 6px;
*/
}

ul.nav > li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin-top:0px
}

.navbar-default {
    background-color:transparent;
    border-color:transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover  {
    color: #000;
    background-color: transparent;
  font-weight:bold;
}
.navbar-default .navbar-nav>li>a{
    color: #000;
  padding:5px 0;

  padding: 15px 10px 0 10px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
.navbar-default .navbar-nav li {
  padding:2px 2px;
}
.dropdown-menu{
  opacity:1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
  
  -webkit-background-clip: padding-box;
  -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0;
  border:none;
    -webkit-box-shadow:none;
    box-shadow:none;  

  font-size:1em;

}

.dropdown-menu>li>a {
  padding-left:12px;
    color: #000;
    text-decoration: none;
    background-color: #96BE1F;
  font-size:1.2em;
  text-transform:uppercase;
  
    padding: 3px 20px 0 20px;  
}
.dropdown-menu>li:first-child >a {
    padding-top: 12px;  
}
.dropdown-menu>li:last-child >a {
    padding-bottom: 8px;  
}

.dropdown-menu>li>a:hover {
/*
  text-decoration:underline;
*/
    color: #fff;
    background-color: #96BE1F;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #96BE1F;
}
.dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
  text-decoration:underline;
}


@media only screen and (min-width: 768px){
  .navbar-nav {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 0;
    
    font-size:1.1em;
  }

  .navbar-collapse.collapse {
      height: 69px!important;
  }  
/*
  .nav>li:last-child>a {
      padding-right:0;
  }
*/
}

@media only screen and (max-width: 767px) {
  .dropdown-submenu > .dropdown-menu{
  position:relative;
  top:0;
  left:0;
  margin-top:0px;
  margin-left:5px;
  }
}

/* END navigation top */